Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst] Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Alles rund um das Thema Multimedia unter Linux

Moderator: Moderatoren

Antworten
Eckart Spindler
Hacker
Hacker
Beiträge: 300
Registriert: 18. Feb 2012, 22:07

[gelöst] Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Beitrag von Eckart Spindler »

Ich habe gerade Leap 15.2 neu installiert. Dabei musste ich feststellen, dass Videos von den Mediatheken (3Sat, ARTE) nicht mehr abgespielt werden können, weil dazu das nötige Videoformat fehlt. Ich habe ffmpeg bereits installiert.
Wer kann mir da helfen?
Zuletzt geändert von Eckart Spindler am 25. Mär 2021, 15:16, insgesamt 3-mal geändert.
Benutzeravatar
manzek
Hacker
Hacker
Beiträge: 395
Registriert: 20. Mär 2005, 14:21
Wohnort: Metropolregion Bremen/Oldenburg

Re: Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Beitrag von manzek »

Zunächst könntest du ja erst einmal die üblichen Multimedia-Codecs installieren

Code: Alles auswählen

# Multimedia-Codecs

    zypper install libxine2-codecs ffmpeg-3 lame dvdauthor gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-base  gstreamer-plugins-good gstreamer-plugins-good-extra gstreamer-plugins-libav gstreamer-plugins-qt5 gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon vlc smplayer smplayer-themes x264 x265 vlc-codecs vlc-codec-gstreamer ogmtools libavcodec58
So long, Stephan

---
Gigabyte AORUS MASTER X570 * AMD Ryzen 9 5950X @ 4,9 GHz * 128 GB DDR4 @ 3200 MHz * nVIDIA GeForce RTX 2070 SUPER, 8192 MB * 27" - LED @ 3840 x 2160 * openSUSE Tumbleweed * KDE 5.21.x
Benutzeravatar
susejunky
Moderator
Moderator
Beiträge: 1040
Registriert: 19. Sep 2014, 18:22

Re: Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Beitrag von susejunky »

Eckart Spindler hat geschrieben: 24. Mär 2021, 20:47 Ich habe gerade Leap 15.2 neu installiert. Dabei musste ich feststellen, dass Videos von den Mediatheken (3Sat, ARTE) nicht mehr abgespielt werden können, weil dazu das nötige Videoformat fehlt. Ich habe ffmpeg bereits installiert.
Wer kann mir da helfen?
Hast Du schon das Packman-Repository (z.B.: https://ftp.halifax.rwth-aachen.de/pack ... Leap_15.2/) hinzugefügt und alle Multimedia-Pakete auf dieses Repository umgestellt?

Viele Grüße

susejunky
Eckart Spindler
Hacker
Hacker
Beiträge: 300
Registriert: 18. Feb 2012, 22:07

Re: Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Beitrag von Eckart Spindler »

Hat leider nur teilweise funktioniert. Ich habe das Packman-Repository installiert.
Wie stelle ich die Multimedia-Software auf Packman um?
Benutzeravatar
susejunky
Moderator
Moderator
Beiträge: 1040
Registriert: 19. Sep 2014, 18:22

Re: Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Beitrag von susejunky »

Hallo Eckart Spindler,
Eckart Spindler hat geschrieben: 25. Mär 2021, 13:23Hat leider nur teilweise funktioniert.
was genau hat denn nicht funktioniert?

Eckart Spindler hat geschrieben: 25. Mär 2021, 13:23... Wie stelle ich die Multimedia-Software auf Packman um?
Wenn Du das Packman-Repository erfolgreich installiert hast (und es idealerweise auch mit einer höheren Priorität versehen hast, als das bei Deinen restlichen Repositories der Fall ist)

Code: Alles auswählen

# zypper dup --from NAME_DEINES_PACKMAN-REPOSITORIES
Ansonsten

Code: Alles auswählen

> man zypper
oder https://doc.opensuse.org/documentation/ ... index.htmlTeil III ff.

Viele Grüße

susejunky
Eckart Spindler
Hacker
Hacker
Beiträge: 300
Registriert: 18. Feb 2012, 22:07

Re: Videos von Mediatheken werden nicht abgespielt mit Leap 15.2

Beitrag von Eckart Spindler »

Hat funktioniert. Danke.
Antworten